Bug 845619 - Upgrade JCR and components
Upgrade JCR and components
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.ER03
Unspecified Unspecified
unspecified Severity high
: ---
: 5.2.2.ER04
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 11:22 EDT by hfnukal@redhat.com
Modified: 2014-09-14 20:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8811 by hfnukal at 2012-08-03 11:24:36 EDT (show)
8811 by hfnukal at 2012-08-03 11:24:36 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 845619 - Upgrade JCR and components

2 files changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/exo-jcr/pom.xml (+1 / -1)
  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+4 / -4)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-08-03 11:22:27 EDT
Upgrade JCR and components
Comment 1 Michal Vanco 2012-08-07 04:59:03 EDT
eXo components' versions at EPP 5.2.2 ER04 release:
exo-jcr: 1.14.8-GA
exo-core: 2.4.8-GA
exo-kernel: 2.3.8-GA
exo-ws: 2.2.8-GA
Comment 2 mgottval 2012-08-27 11:26:15 EDT
Verified again in EPP 5.2.2.CR01

Note You need to log in before you can comment on or make changes to this bug.